ndcctools Namespace Reference

Python interfaces to the Cooperative Computing Tools (CCTools) from the University of Notre Dame. More...

## Namespaces

namespace | taskvine
| TaskVine data intensive workflow framework - Python Interface.
namespace | work_queue
| Work Queue distributed task execution framework - Python interface.
namespace | chirp
| Chirp distributed filesystem client - Python interface.
namespace | resource_monitor
| Resource monitoring tool for complex applications - Python interface.

## Detailed Description

Python interfaces to the Cooperative Computing Tools (CCTools) from the University of Notre Dame.